MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005606ATutorThemepublic2015-12-05 15:262016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005606: Inbox missing from responsive
DescriptionViewed an an iphone, the inbox, and help, are missing from the responsive default and other themes.
TagsNo tags attached.
Affects versionSVN
SVN Revision#95bf6db..f0f7cf6
Attached Files

- Relationships

-  Notes
(0007071)
greg (administrator)
2015-12-24 14:40

unhide Inbox menu bar for smart phone responsive
(0007130)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master f0f7cf6d
Timestamp: 2015-12-24 14:39:26
Author: greg
Details ] Diff ]
5606 unhide Inbox menu bar for smart phone responsive
mod - themes/default/include/header.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-12-05 15:26 greg New Issue
2015-12-24 14:40 greg SVN Revision# => 95bf6db..f0f7cf6
2015-12-24 14:40 greg Note Added: 0007071
2015-12-24 14:40 greg Status new => resolved
2015-12-24 14:40 greg Fixed in Version => 2.2.1
2015-12-24 14:40 greg Resolution open => fixed
2015-12-24 14:40 greg Assigned To => greg
2015-12-29 18:56 greg Changeset attached => ATutor master f0f7cf6d
2016-01-01 09:59 greg Note Added: 0007130
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker